SSMPOP_(00,NOP                 ,IMPLIED                       , 2,09D9)
SSMPOP_(01,ERROR               ,IMPLIED                       , 8,07EE)
SSMPOP_(02,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08A9)
SSMPOP_(03,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,06D1)
SSMPOP_(04,OR_A_ADDRESS        ,DIRECT_PAGE                   , 3,044D)
SSMPOP_(05,OR_A_ADDRESS        ,ABSOLUTE                      , 4,045F)
SSMPOP_(06,OR_A_ADDRESS        ,INDIRECT                      , 3,0444)
SSMPOP_(07,OR_A_ADDRESS        ,X_INDEXED_INDIRECT            , 6,0481)
SSMPOP_(08,OR_A_DATA           ,INMEDIATE_DATA                , 2,043A)
SSMPOP_(09,OR_ADDRESS_ADDRESS  ,DIRECT_PAGE_TO_DP             , 6,04A4)
SSMPOP_(0A,OR1_C_ADDRESS       ,ABSOLUTE_BOOLEAN_BIT          , 5,095E)
SSMPOP_(0B,ASL_ADDRESS         ,DIRECT_PAGE                   , 4,05AA)
SSMPOP_(0C,ASL_ADDRESS         ,ABSOLUTE                      , 5,05BA)
SSMPOP_(0D,PUSH_PSW            ,IMPLIED                       , 4,0886)
SSMPOP_(0E,TSET1_ADDRESS       ,ABSOLUTE                      , 6,0929)
SSMPOP_(0F,ERROR               ,IMPLIED                       , 8,0864)
SSMPOP_(10,BPL_ADDRESS         ,RELATIVE                      , 2,06C9)
SSMPOP_(11,ERROR               ,IMPLIED                       , 8,07F5)
SSMPOP_(12,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,08E9)
SSMPOP_(13,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0731)
SSMPOP_(14,OR_A_ADDRESS        ,X_INDEXED_DIRECT_PAGE         , 4,0455)
SSMPOP_(15,OR_A_ADDRESS        ,X_INDEXED_ABSOLUTE            , 5,0469)
SSMPOP_(16,OR_A_ADDRESS        ,Y_INDEXED_ABSOLUTE            , 5,0475)
SSMPOP_(17,OR_A_ADDRESS        ,INDIRECT_Y_INDEXED_INDIRECT   , 6,048D)
SSMPOP_(18,OR_ADDRESS_DATA     ,INMEDIATE_DATA_TO_DP          , 5,04B3)
SSMPOP_(19,OR_ADDRESS_ADDRESS  ,INDIRECT_PAGE_TO_IP           , 5,0499)
SSMPOP_(1A,DECW_ADDRESS        ,DIRECT_PAGE                   , 6,0644)
SSMPOP_(1B,ASL_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,05B1)
SSMPOP_(1C,ASL_A               ,IMPLIED                       , 2,05A4)
SSMPOP_(1D,DEC_X               ,IMPLIED                       , 2,0598)
SSMPOP_(1E,CMP_X_ADDRESS       ,ABSOLUTE                      , 4,0380)
SSMPOP_(1F,JMP_ADDRESS         ,X_INDEXED_ABSOLUTE_INDIRECT   , 6,07CB)
SSMPOP_(20,CLRP                ,IMPLIED                       , 2,09C9)
SSMPOP_(21,ERROR               ,IMPLIED                       , 8,07FC)
SSMPOP_(22,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08B1)
SSMPOP_(23,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,06DD)
SSMPOP_(24,AND_A_ADDRESS       ,DIRECT_PAGE                   , 3,03BF)
SSMPOP_(25,AND_A_ADDRESS       ,ABSOLUTE                      , 4,03D3)
SSMPOP_(26,AND_A_ADDRESS       ,INDIRECT                      , 3,03B5)
SSMPOP_(27,AND_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,03F8)
SSMPOP_(28,AND_A_DATA          ,INMEDIATE_DATA                , 2,03AA)
SSMPOP_(29,AND_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 6,041E)
SSMPOP_(2A,OR1_C_NOT_ADDRESS   ,ABSOLUTE_BOOLEAN_BIT          , 5,096C)
SSMPOP_(2B,ROL_ADDRESS         ,DIRECT_PAGE                   , 4,05E8)
SSMPOP_(2C,ROL_ADDRESS         ,ABSOLUTE                      , 5,05F8)
SSMPOP_(2D,PUSH_A              ,IMPLIED                       , 4,0871)
SSMPOP_(2E,CBNE_ADDRESS_ADDRESS,DIRECT_PAGE_RELATIVE          , 5,0791)
SSMPOP_(2F,JMP_ADDRESS         ,RELATIVE                      , 4,0689)
SSMPOP_(30,BMI_ADDRESS         ,RELATIVE                      , 2,06C1)
SSMPOP_(31,ERROR               ,IMPLIED                       , 8,0803)
SSMPOP_(32,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,08F1)
SSMPOP_(33,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,073D)
SSMPOP_(34,AND_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,03C8)
SSMPOP_(35,AND_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,03DE)
SSMPOP_(36,AND_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,03EB)
SSMPOP_(37,AND_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,0405)
SSMPOP_(38,AND_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,042E)
SSMPOP_(39,AND_ADDRESS_ADDRESS ,INDIRECT_PAGE_TO_IP           , 5,0412)
SSMPOP_(3A,INCW_ADDRESS        ,DIRECT_PAGE                   , 6,063C)
SSMPOP_(3B,ROL_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,05EF)
SSMPOP_(3C,ROL_A               ,IMPLIED                       , 2,05E2)
SSMPOP_(3D,INC_X               ,IMPLIED                       , 2,056D)
SSMPOP_(3E,CMP_X_ADDRESS       ,DIRECT_PAGE                   , 3,0377)
SSMPOP_(3F,CALL_ADDRESS        ,ABSOLUTE                      , 8,07D8)
SSMPOP_(40,SETP                ,IMPLIED                       , 2,09CE)
SSMPOP_(41,ERROR               ,IMPLIED                       , 8,080A)
SSMPOP_(42,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08B9)
SSMPOP_(43,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,06E9)
SSMPOP_(44,EOR_A_ADDRESS       ,DIRECT_PAGE                   , 3,04D3)
SSMPOP_(45,EOR_A_ADDRESS       ,ABSOLUTE                      , 4,04E7)
SSMPOP_(46,EOR_A_ADDRESS       ,INDIRECT                      , 3,04C9)
SSMPOP_(47,EOR_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,050C)
SSMPOP_(48,EOR_A_DATA          ,INMEDIATE_DATA                , 2,04BE)
SSMPOP_(49,EOR_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 6,0532)
SSMPOP_(4A,AND1_C_ADDRESS      ,ABSOLUTE_BOOLEAN_BIT          , 4,093F)
SSMPOP_(4B,LSR_ADDRESS         ,DIRECT_PAGE                   , 4,05C9)
SSMPOP_(4C,LSR_ADDRESS         ,ABSOLUTE                      , 5,05D9)
SSMPOP_(4D,PUSH_X              ,IMPLIED                       , 4,0878)
SSMPOP_(4E,TCLR1_ADDRESS       ,ABSOLUTE                      , 6,0934)
SSMPOP_(4F,ERROR               ,IMPLIED                       , 6,07E2)
SSMPOP_(50,BVC_ADDRESS         ,RELATIVE                      , 2,06B9)
SSMPOP_(51,ERROR               ,IMPLIED                       , 8,0811)
SSMPOP_(52,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,08F9)
SSMPOP_(53,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0749)
SSMPOP_(54,EOR_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,04DC)
SSMPOP_(55,EOR_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,04F2)
SSMPOP_(56,EOR_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,04FF)
SSMPOP_(57,EOR_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,0519)
SSMPOP_(58,EOR_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,0542)
SSMPOP_(59,EOR_ADDRESS_ADDRESS ,INDIRECT_PAGE_TO_IP           , 5,0526)
SSMPOP_(5A,CMPW_YA_ADDRESS     ,DIRECT_PAGE                   , 4,0662)
SSMPOP_(5B,LSR_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,05D0)
SSMPOP_(5C,LSR_A               ,IMPLIED                       , 2,05C3)
SSMPOP_(5D,MOV_X_A             ,IMPLIED                       , 2,017E)
SSMPOP_(5E,CMP_Y_ADDRESS       ,ABSOLUTE                      , 4,039F)
SSMPOP_(5F,JMP_ADDRESS         ,ABSOLUTE                      , 3,07C2)
SSMPOP_(60,CLRC                ,IMPLIED                       , 2,09B5)
SSMPOP_(61,ERROR               ,IMPLIED                       , 8,0818)
SSMPOP_(62,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08C1)
SSMPOP_(63,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,06F5)
SSMPOP_(64,CMP_A_ADDRESS       ,DIRECT_PAGE                   , 3,02F1)
SSMPOP_(65,CMP_A_ADDRESS       ,ABSOLUTE                      , 4,0305)
SSMPOP_(66,CMP_A_ADDRESS       ,INDIRECT                      , 3,02E7)
SSMPOP_(67,CMP_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,032A)
SSMPOP_(68,CMP_A_DATA          ,INMEDIATE_DATA                , 2,02DC)
SSMPOP_(69,CMP_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 6,0350)
SSMPOP_(6A,AND1_C_NOT_ADDRESS  ,ABSOLUTE_BOOLEAN_BIT          , 4,094E)
SSMPOP_(6B,ROR_ADDRESS         ,DIRECT_PAGE                   , 4,0607)
SSMPOP_(6C,ROR_ADDRESS         ,ABSOLUTE                      , 5,0617)
SSMPOP_(6D,PUSH_Y              ,IMPLIED                       , 4,087F)
SSMPOP_(6E,DBNZ_ADDRESS_ADDRESS,DIRECT_PAGE_RELATIVE          , 5,07AB)
SSMPOP_(6F,RET                 ,IMPLIED                       , 5,0868)
SSMPOP_(70,BVS_ADDRESS         ,RELATIVE                      , 2,06B1)
SSMPOP_(71,ERROR               ,IMPLIED                       , 8,081F)
SSMPOP_(72,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,0901)
SSMPOP_(73,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0755)
SSMPOP_(74,CMP_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,02FA)
SSMPOP_(75,CMP_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,0310)
SSMPOP_(76,CMP_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,031D)
SSMPOP_(77,CMP_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,0337)
SSMPOP_(78,CMP_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,0360)
SSMPOP_(79,CMP_ADDRESS_ADDRESS ,INDIRECT_PAGE_TO_IP           , 5,0344)
SSMPOP_(7A,ADDW_YA_ADDRESS     ,DIRECT_PAGE                   , 5,064C)
SSMPOP_(7B,ROR_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,060E)
SSMPOP_(7C,ROR_A               ,IMPLIED                       , 2,0601)
SSMPOP_(7D,MOV_A_X             ,IMPLIED                       , 2,016E)
SSMPOP_(7E,CMP_Y_ADDRESS       ,DIRECT_PAGE                   , 3,0396)
SSMPOP_(7F,RETI                ,IMPLIED                       , 6,086C)
SSMPOP_(80,SETC                ,IMPLIED                       , 2,09BA)
SSMPOP_(81,ERROR               ,IMPLIED                       , 8,0826)
SSMPOP_(82,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08C9)
SSMPOP_(83,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0701)
SSMPOP_(84,ADC_A_ADDRESS       ,DIRECT_PAGE                   , 3,01D1)
SSMPOP_(85,ADC_A_ADDRESS       ,ABSOLUTE                      , 4,01E5)
SSMPOP_(86,ADC_A_ADDRESS       ,INDIRECT                      , 3,01C7)
SSMPOP_(87,ADC_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,020A)
SSMPOP_(88,ADC_A_DATA          ,INMEDIATE_DATA                , 2,01BC)
SSMPOP_(89,ADC_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 6,0230)
SSMPOP_(8A,EOR1_C_ADDRESS      ,ABSOLUTE_BOOLEAN_BIT          , 5,097B)
SSMPOP_(8B,DEC_ADDRESS         ,DIRECT_PAGE                   , 4,057F)
SSMPOP_(8C,DEC_ADDRESS         ,ABSOLUTE                      , 5,058F)
SSMPOP_(8D,MOV_Y_DATA          ,INMEDIATE_DATA                , 2,009E)
SSMPOP_(8E,POP_PSW             ,IMPLIED                       , 4,08A1)
SSMPOP_(8F,MOV_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,01B0)
SSMPOP_(90,BCC_ADDRESS         ,RELATIVE                      , 2,06A9)
SSMPOP_(91,ERROR               ,IMPLIED                       , 8,082D)
SSMPOP_(92,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,0909)
SSMPOP_(93,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0761)
SSMPOP_(94,ADC_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,01DA)
SSMPOP_(95,ADC_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,01F0)
SSMPOP_(96,ADC_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,01FD)
SSMPOP_(97,ADC_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,0217)
SSMPOP_(98,ADC_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,0240)
SSMPOP_(99,ADC_ADDRESS_ADDRESS ,INDIRECT_PAGE_TO_IP           , 5,0224)
SSMPOP_(9A,SUBW_YA_ADDRESS     ,DIRECT_PAGE                   , 5,0657)
SSMPOP_(9B,DEC_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,0586)
SSMPOP_(9C,DEC_A               ,IMPLIED                       , 2,0579)
SSMPOP_(9D,MOV_X_SP            ,IMPLIED                       , 2,018E)
SSMPOP_(9E,DIV_YA_X            ,IMPLIED                       ,12,0674)
SSMPOP_(9F,XCN_A               ,IMPLIED                       , 5,0620)
SSMPOP_(A0,EI                  ,IMPLIED                       , 3,09D3)
SSMPOP_(A1,ERROR               ,IMPLIED                       , 8,0834)
SSMPOP_(A2,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08D1)
SSMPOP_(A3,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,070D)
SSMPOP_(A4,SBC_A_ADDRESS       ,DIRECT_PAGE                   , 3,0261)
SSMPOP_(A5,SBC_A_ADDRESS       ,ABSOLUTE                      , 4,0275)
SSMPOP_(A6,SBC_A_ADDRESS       ,INDIRECT                      , 3,0257)
SSMPOP_(A7,SBC_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,029A)
SSMPOP_(A8,SBC_A_DATA          ,INMEDIATE_DATA                , 2,024C)
SSMPOP_(A9,SBC_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 6,02C0)
SSMPOP_(AA,MOV1_C_ADDRESS      ,ABSOLUTE_BOOLEAN_BIT          , 4,0997)
SSMPOP_(AB,INC_ADDRESS         ,DIRECT_PAGE                   , 4,0554)
SSMPOP_(AC,INC_ADDRESS         ,ABSOLUTE                      , 5,0564)
SSMPOP_(AD,CMP_Y_DATA          ,INMEDIATE_DATA                , 2,038B)
SSMPOP_(AE,POP_A               ,IMPLIED                       , 4,088F)
SSMPOP_(AF,MOV_ADDRESS_A       ,INDIRECT_AUTO_INCREMENT       , 4,00D2)
SSMPOP_(B0,BCS_ADDRESS         ,RELATIVE                      , 2,06A1)
SSMPOP_(B1,ERROR               ,IMPLIED                       , 8,083C)
SSMPOP_(B2,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,0911)
SSMPOP_(B3,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,076D)
SSMPOP_(B4,SBC_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,026A)
SSMPOP_(B5,SBC_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,0280)
SSMPOP_(B6,SBC_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,028D)
SSMPOP_(B7,SBC_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,02A7)
SSMPOP_(B8,SBC_ADDRESS_DATA    ,INMEDIATE_DATA_TO_DP          , 5,02D0)
SSMPOP_(B9,SBC_ADDRESS_ADDRESS ,INDIRECT_PAGE_TO_IP           , 5,02B4)
SSMPOP_(BA,MOVW_YA_ADDRESS     ,DIRECT_PAGE                   , 5,0626)
SSMPOP_(BB,INC_ADDRESS         ,X_INDEXED_DIRECT_PAGE         , 5,055B)
SSMPOP_(BC,INC_A               ,IMPLIED                       , 2,054E)
SSMPOP_(BD,MOV_SP_X            ,IMPLIED                       , 2,0197)
SSMPOP_(BE,DAS_A               ,IMPLIED                       , 3,0683)
SSMPOP_(BF,MOV_A_ADDRESS       ,INDIRECT_AUTO_INCREMENT       , 4,0016)
SSMPOP_(C0,DI                  ,IMPLIED                       , 3,09D6)
SSMPOP_(C1,ERROR               ,IMPLIED                       , 8,0844)
SSMPOP_(C2,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08D9)
SSMPOP_(C3,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0719)
SSMPOP_(C4,MOV_ADDRESS_A       ,DIRECT_PAGE                   , 4,00DD)
SSMPOP_(C5,MOV_ADDRESS_A       ,ABSOLUTE                      , 5,00F1)
SSMPOP_(C6,MOV_ADDRESS_A       ,INDIRECT                      , 4,00C8)
SSMPOP_(C7,MOV_ADDRESS_A       ,X_INDEXED_INDIRECT            , 7,0116)
SSMPOP_(C8,CMP_X_DATA          ,INMEDIATE_DATA                , 2,036C)
SSMPOP_(C9,MOV_ADDRESS_X       ,ABSOLUTE                      , 5,0144)
SSMPOP_(CA,MOV1_ADDRESS_C      ,ABSOLUTE_BOOLEAN_BIT          , 6,09A6)
SSMPOP_(CB,MOV_ADDRESS_Y       ,DIRECT_PAGE                   , 4,014F)
SSMPOP_(CC,MOV_ADDRESS_Y       ,ABSOLUTE                      , 5,0163)
SSMPOP_(CD,MOV_X_DATA          ,INMEDIATE_DATA                , 2,0074)
SSMPOP_(CE,POP_X               ,IMPLIED                       , 4,0895)
SSMPOP_(CF,MUL_YA              ,IMPLIED                       , 9,066D)
SSMPOP_(D0,BNE_ADDRESS         ,RELATIVE                      , 2,0699)
SSMPOP_(D1,ERROR               ,IMPLIED                       , 8,084C)
SSMPOP_(D2,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,0919)
SSMPOP_(D3,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0779)
SSMPOP_(D4,MOV_ADDRESS_A       ,X_INDEXED_DIRECT_PAGE         , 5,00E6)
SSMPOP_(D5,MOV_ADDRESS_A       ,X_INDEXED_ABSOLUTE            , 6,00FC)
SSMPOP_(D6,MOV_ADDRESS_A       ,Y_INDEXED_ABSOLUTE            , 6,0109)
SSMPOP_(D7,MOV_ADDRESS_A       ,INDIRECT_Y_INDEXED_INDIRECT   , 7,0123)
SSMPOP_(D8,MOV_ADDRESS_X       ,DIRECT_PAGE                   , 4,0130)
SSMPOP_(D9,MOV_ADDRESS_X       ,Y_INDEXED_DIRECT_PAGE         , 5,0139)
SSMPOP_(DA,MOVW_ADDRESS_YA     ,DIRECT_PAGE                   , 4,0631)
SSMPOP_(DB,MOV_ADDRESS_Y       ,X_INDEXED_DIRECT_PAGE         , 5,0158)
SSMPOP_(DC,DEC_Y               ,IMPLIED                       , 2,059E)
SSMPOP_(DD,MOV_A_Y             ,IMPLIED                       , 2,0176)
SSMPOP_(DE,CBNE_ADDRESS_ADDRESS,X_INDEXED_DIRECT_PAGE_RELATIVE, 6,079D)
SSMPOP_(DF,DAA_A               ,IMPLIED                       , 3,067D)
SSMPOP_(E0,CLRV                ,IMPLIED                       , 2,09C4)
SSMPOP_(E1,ERROR               ,IMPLIED                       , 8,0854)
SSMPOP_(E2,SET_ADDRESS         ,DIRECT_PAGE                   , 4,08E1)
SSMPOP_(E3,BBS_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0725)
SSMPOP_(E4,MOV_A_ADDRESS       ,DIRECT_PAGE                   , 3,0021)
SSMPOP_(E5,MOV_A_ADDRESS       ,ABSOLUTE                      , 4,0035)
SSMPOP_(E6,MOV_A_ADDRESS       ,INDIRECT                      , 3,000C)
SSMPOP_(E7,MOV_A_ADDRESS       ,X_INDEXED_INDIRECT            , 6,005A)
SSMPOP_(E8,MOV_A_DATA          ,INMEDIATE_DATA                , 2,0001)
SSMPOP_(E9,MOV_X_ADDRESS       ,ABSOLUTE                      , 4,0093)
SSMPOP_(EA,NOT1_ADDRESS        ,ABSOLUTE_BOOLEAN_BIT          , 5,098A)
SSMPOP_(EB,MOV_Y_ADDRESS       ,DIRECT_PAGE                   , 3,00A9)
SSMPOP_(EC,MOV_Y_ADDRESS       ,ABSOLUTE                      , 4,00BD)
SSMPOP_(ED,NOTC                ,IMPLIED                       , 3,09BF)
SSMPOP_(EE,POP_Y               ,IMPLIED                       , 4,089B)
SSMPOP_(EF,SLEEP               ,IMPLIED                       , 3,09DD)
SSMPOP_(F0,BEQ_ADDRESS         ,RELATIVE                      , 2,0691)
SSMPOP_(F1,ERROR               ,IMPLIED                       , 8,085C)
SSMPOP_(F2,CLR_ADDRESS         ,DIRECT_PAGE                   , 4,0921)
SSMPOP_(F3,BBC_ADDRESS_ADDRESS ,DIRECT_PAGE_RELATIVE          , 5,0785)
SSMPOP_(F4,MOV_A_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,002A)
SSMPOP_(F5,MOV_A_ADDRESS       ,X_INDEXED_ABSOLUTE            , 5,0040)
SSMPOP_(F6,MOV_A_ADDRESS       ,Y_INDEXED_ABSOLUTE            , 5,004D)
SSMPOP_(F7,MOV_A_ADDRESS       ,INDIRECT_Y_INDEXED_INDIRECT   , 6,0067)
SSMPOP_(F8,MOV_X_ADDRESS       ,DIRECT_PAGE                   , 3,007F)
SSMPOP_(F9,MOV_X_ADDRESS       ,Y_INDEXED_DIRECT_PAGE         , 4,0088)
SSMPOP_(FA,MOV_ADDRESS_ADDRESS ,DIRECT_PAGE_TO_DP             , 5,01A0)
SSMPOP_(FB,MOV_Y_ADDRESS       ,X_INDEXED_DIRECT_PAGE         , 4,00B2)
SSMPOP_(FC,INC_Y               ,IMPLIED                       , 2,0573)
SSMPOP_(FD,MOV_Y_A             ,IMPLIED                       , 2,0186)
SSMPOP_(FE,DBNZ_Y_ADDRESS      ,RELATIVE                      , 4,07B7)
SSMPOP_(FF,STOP                ,IMPLIED                       , 3,09E3)
